Subject: Re: linux-next: manual merge of the modules tree with Linus' tree

From: Rusty Russell <[email-masked]>
Date: Mon, 08 Oct 2012 13:11:18 +1030

Stephen Rothwell <[email-masked]> writes:
> Hi Rusty,
>
> Today's linux-next merge of the modules tree got a conflict in
> init/Kconfig between commit 754b7b63d112 ("sections: disable const
> sections for PA-RISC v2") from Linus' tree and commit 54ddd23d78ba
> ("X.509: Add simple ASN.1 grammar compiler") from the modules tree.
>
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).
>
> BTW, Rusty, that commit from the modules tree has no SOB from you even
> though you committed it.

Well, I merged that whole branch actually.

>>From now on I'll be cherry-picking instead (mainly because I want to
fold in fixes anyway, and that's a bit messy).

Cheers,
Rusty.